package cn.com.qmth.stmms.ms.marking.dto;

import java.io.Serializable;
import java.util.List;

public class MarkQuestionStatDTO implements Serializable {

    private static final long serialVersionUID = 1607982936551079429L;

    private Object id;
    private Object loginName;
    private Object markerName;
    private Object name;
    private Object leftCount;
    private Object totalCount;
    private Object rejectedCount;
    private Object shiftCount;
    private Object shiftScoreCount;
    private Object areaCode;

    public Object getId() {
        return id;
    }

    public void setId(Object id) {
        this.id = id;
    }

    public Object getLoginName() {
        return loginName;
    }

    public void setLoginName(Object loginName) {
        this.loginName = loginName;
    }

    public Object getMarkerName() {
        return markerName;
    }

    public void setMarkerName(Object markerName) {
        this.markerName = markerName;
    }

    public Object getName() {
        return name;
    }

    public void setName(Object name) {
        this.name = name;
    }

    public Object getLeftCount() {
        return leftCount;
    }

    public void setLeftCount(Object leftCount) {
        this.leftCount = leftCount;
    }

    public Object getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(Object totalCount) {
        this.totalCount = totalCount;
    }

    public Object getRejectedCount() {
        return rejectedCount;
    }

    public void setRejectedCount(Object rejectedCount) {
        this.rejectedCount = rejectedCount;
    }

    public Object getShiftCount() {
        return shiftCount;
    }

    public void setShiftCount(Object shiftCount) {
        this.shiftCount = shiftCount;
    }

    public Object getShiftScoreCount() {
        return shiftScoreCount;
    }

    public void setShiftScoreCount(Object shiftScoreCount) {
        this.shiftScoreCount = shiftScoreCount;
    }

    public Object getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(Object areaCode) {
        this.areaCode = areaCode;
    }
}
